
import 'package:flutter_wisetronic/store/reducer/app_reducer.dart';
import 'package:redux/redux.dart';
import 'state/app_state.dart';

final store = Store<AppState>(
  appReducer,
  initialState: AppState.init(),
);